
<h1>Sign Up</h1>
<form method="post">
    <label for="username">Username
<input type="text" name="username" id="username" value="{{username}}">
</label>
    <h2 style="color:red; display:inline-block">{{userNameError}}</h2><br>
    <label for="password">Password
<input type="text" name="password" id="password">
</label>
    <h2 style="color:red; display:inline-block">{{passwordError}}</h2><br>
    <label for="verify">Confirm your password
<input type="text" name="verify" id="verify">
</label>
    <h2 style="color:red; display:inline-block">{{verifyError}}</h2><br>
    <label for="email">Email
<input type="text" name="email" id="email" value="{{email}}">
</label>
    <h2 style="color:red; display:inline-block">{{emailError}}</h2><br>
    <input type="submit" value="Submit">
</form>
